body {
  margin: 0;
  font-family: 'Noto Sans JP', sans-serif;
  color: #333;
  background: #f5f3ef;
  width: 100%;
}
h1, h2, h3 {
  font-family: "Yu Mincho", serif;
  font-weight: 500;
}
section {
  padding: 80px 20px;
}
.sp {
  display: none;
}
.button {
  bottom: 20px;
  z-index: 999;
}
.button.show {
  display: block;
}
.button .btn{
  display: inline-block;
  text-decoration: none;
  color: #000;
  transition: 0.3s;
  background: linear-gradient(90deg, #d6c9b6, #c2b39c);
  box-shadow: 0 4px 12px rgba(0,0,0,0.08), inset 0 1px 1px rgba(255,255,255,0.4);
  border-radius: 4px;
  transition: all 0.3s ease;
  font-size: clamp(11px, 1.8vw, 16px);
  padding: clamp(10px, 1.8vw, 18px) clamp(12px, 1.8vw, 40px);
}
.button .btn:hover {
  opacity: 0.8;
  transform: translateY(-2px);
  box-shadow:
    0 8px 18px rgba(0,0,0,0.12),
    inset 0 1px 1px rgba(255,255,255,0.5);
}

.kv {
  position: relative;
  overflow: hidden;
  padding: 0;
  margin: 0;
  width: 100%;
  background: linear-gradient(135deg, #f3eee8 0%, #e8e3dd 100%);
}
.kv .kv-bg {
  width: 100%;
  height: 100%;
  object-fit: cover;
  vertical-align: bottom;
}
.kv .kv-inner {
  margin: auto;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  left: clamp(3%, 4vw, 10%);
  transform: translateY(-50%);
  z-index: 2;
  width: 100%;
  line-height: 1.8;
}
.kv .kv-inner h1 {
  font-size: clamp(20px, 5vw, 48px);
  margin-bottom: clamp(0px, 5vw, 24px);
}
.kv .kv-inner .kv-sub {
  font-size: clamp(10px, 2.7vw, 26px);
  margin-bottom: clamp(15px, 2.7vw, 40px);
}

.check {
  text-align: center;
  background: #e8e3dd;
  padding: clamp(40px, 4vw, 80px) clamp(10px, 4vw, 20px);
}
.check .check-title {
  margin-top: 0; 
  font-size: clamp(18px, 4vw, 24px);
}
.check .check-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 40px;
  max-width: 680px;
  margin: 20px auto 0;
}
.check .check-text {
  display: flex;
  line-height: 1.8;
}
.check .check-text svg {
  width: clamp(20px, 3.5vw, 23px);
  height: clamp(25px, 4.5vw, 30px);
  line-height: 1;
  margin-right: 6px;
}
.check .check-text p {
  padding: 0;
  margin: 0;
  font-size: clamp(14px, 2.6vw, 16px);
}

.concept {
  position: relative;
  overflow: hidden;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
}
.concept .img-bg {
  width: 100%;
  object-fit: cover;
}
.concept .concept-inner {
  margin: auto;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  left: 5%;
  transform: translateY(-50%);
  z-index: 2;
  line-height: 1.8;
}
.concept .concept-inner .title {
  font-size: clamp(14px, 2.9vw, 28px);
  font-weight: bold;
  margin-top: 0;
}
.concept .concept-inner .text {
  font-size: clamp(12px, 2.3vw, 20px);
}

.feature {
  max-width: 1100px;
  margin: auto;
}
.feature .gold-text {
  background: linear-gradient(90deg, #c6a75e, #f0e3b2, #b8903f);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
  font-size: clamp(18px, 4vw, 24px);
}
.feature .feature-item,
.feature .feature-item.reverse {
  position: relative;
  gap: 40px;
}
.feature .feature-item img,
.feature .feature-item.reverse img {
  width: 100%;
  height: 350px;
  vertical-align: bottom;
}
.feature .feature-item .feature-text {
  margin: auto;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  left: 4%;
  transform: translateY(-50%);
  z-index: 2;
  max-width: 600px;
  line-height: 1.8;
}
.feature .feature-item.reverse {
  flex-direction: row-reverse;
}
.feature .feature-item.reverse .feature-text {
  left: 53%
}

.review {
  background: #f2efea;
  text-align: center;
}
.review .title {
  margin-top: 0; 
  font-size: clamp(18px, 4vw, 24px);
}
.review .review-list .review-content {
  display: flex;
  gap: clamp(15px, 3vw, 30px);
  justify-content: center;
  margin-top: 40px;
}
.review .review-list .review-content .review-item {
  background: #fff;
  padding: 30px;
  max-width: 300px;
  flex: 1;
}
.review .review-list .review-content .review-item .user {
  display: flex;
  justify-content: center;
}
.review .review-list .review-content .review-item .user img {
  width: 70px;
  height: 80px;
}
.review .review-list .review-content .review-item .user .text {
  width: 60%;
  margin-left: 20px;
}
.review .review-list .review-content .review-item .user .text .profile {
  font-size: 12px;
  margin-top: 20px;
  margin-bottom: 0;
}
.review .review-list .review-content .review-item .user .text .name {
  font-weight: bold;
  font-size: 16px;
  margin-top: 4px;
}
.review .review-list .review-content .review-item .text {
  text-align: start;
}
/* .review .review-list .caution {
  font-size: clamp(8px, 4vw, 14px);
  text-align: end;
  max-width: 90%;
} */

.faq {
  max-width: 980px;
  margin: auto;
}
.faq .title {
  margin-top: 0; 
  font-size: clamp(18px, 4vw, 24px);
  text-align: center;
}
.faq .faq-item {
  width: 100%;
} 
.faq .faq-item .faq-question {
  width: 94%;
  padding: 25px;
  border: none;
  background: #eee;
  text-align: left;
  font-size: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  list-style: none;
  position:relative;
}
.faq .faq-item .faq-question::before {
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	width: 20px;
	height: 2px;
	background: #333;
	transform: translateY(-50%);
}
.faq .faq-item .faq-question::after{
	content: "";
	position: absolute;
	top: 50%;
	right: 29px;
	width: 2px;
	height: 20px;
	background: #333;
	transform: translateY(-50%);
	transition: .3s;
}
.faq .faq-item .faq-question.is-open::after{
  top: 25%;
	opacity: 0;
	transform: rotate(90deg);
}
.faq .faq-item .faq-answer {
  width: 94%;
  display: none;
  padding: 25px;
  background: #fafafa;
  max-height: 60px;
  overflow: hidden;
  transition: max-height 0.4s ease;
}
.faq .faq-item .faq-answer.is-open {
  display: block;
}

.bottom {
  background-image: url(images/bottom.png);
  color: #fff;
  text-align: center;
  padding: 20px;
}
.bottom .products {
  display: flex;
  justify-content: center;
  gap: 100px;
  margin: 40px 0;
}
.bottom .products .content img {
  width: clamp(300px, 35vw, 350px);
  height: auto;
}
.bottom .products .content p {
  width: 350px;
}
.bottom .button .btn{
  font-size: 24px ;
  padding: 16px 48px;
}


@media (max-width: 1100px) {

.feature .feature-item.reverse .feature-text {
  left: 44%;
}
}
@media (max-width: 950px) {

.feature .feature-item img,
.feature .feature-item.reverse img {
  opacity: .4;
}
}
/* レスポンシブ */
@media (max-width: 750px) {
.sp {
  display: block;
}
.pc {
  display: none;
}
section {
  padding: 40px 20px;
}

.check .check-list {
  grid-template-columns: 1fr;
  max-width: clamp(255px, 47vw, 287px);
}
.check .check-title {
  margin: 0;
}

.concept .concept-inner,
.feature .feature-item {
  flex-direction: column;
}

.feature .feature-item img,
.feature .feature-item.reverse img {
  opacity: .3;
}
.feature .feature-item.reverse .feature-text {
  left: 5%;
}

.review .review-list .review-content {
  flex-direction: column;
  align-items: center;
}
.faq .faq-item {
  width: 97%;
}
.faq .faq-item .faq-question {
  width: 89%;
  font-size: 14px;
}
.faq .faq-item .faq-answer {
  width: 89%;
  max-height: 200px;
}

.bottom .products .content img {
  width: clamp(180px, 1.8vw, 230px);
  height: auto;
}
.bottom .products .content p {
  font-size: 12px;
  width: auto;
  text-align: center;
  margin: 0 auto;
}
.bottom .products {
  gap: clamp(5px,1vw,60px);
  margin: 30px 0;
}
}